NODE_ENV=production
VUE_APP_NODE_NAME=production
OUT_PUT_NAME=prod
VUE_APP_LOCAL_STORAGE_PREFIX=prod
VUE_APP_BACKEND_URL=http://111.4.58.15:6060/shinestar-server
VUE_APP_MIRROR_BACKEND_URL=https://mirror.xiaoxinda.com/xpgjapi/
#小鹏管家微信appid
VUE_APP_WXAPPID=wx7e70eb62a8459869
VUE_APP_ALIAPPID=2019032063568906
VUE_APP_AUTH=
VUE_APP_VERSION=2.0.5